A.c141498{
font-size: 10pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c141498:link {
color:#ebebeb;}  
A.c141498:visited {
color:#ebebeb;}  
A.c141498:active {
color:#ebebeb;}  
A.c141498:hover {
color:#c32839;}
LI.c141498{
display:inline-block;}
p.c141498{
display:inline-block;
font-size:12pt;}.titlestyle141510{ font-size: 12pt; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle141510{ line-height: 150%; color: #222222; font-size: 9pt ;}
.clickstyle141490{ font-size: 9pt ;}
.titlestyle141490{ font-size: 12pt; text-decoration: none; color: #222222; line-height: 150% ;}
.buttonstyle141490{ font-size: 9pt ;}
.timestyle141490{ font-size: 12pt; font-family: 宋体 ;}
.headstyle141490{ font-weight: bold; font-size: 9pt ;}
.summarystyle141490{ font-size: 9pt ;}
.winstyle141490{ font-size: 9pt ;}
ul.c141496{
     width:1200px;
     height:350px;
margin-top:5px;}
p.c141496{
     width:185px;
     float:right;
     font-size:12pt;
     display:inline-block;
     margin-top:3%;
     margin-right:4%;}
span.c141496{
     text-align:center;
     font-size:16pt;
     display:inline-block;
     width:100px;
     color:#cc3299;
     float:left;
     margin-top:8%;
     margin-left:4%;}
li.c141496{
     width:350px;
     height:80px;
     float:left;
     display:block;

     margin-right:13px;
     margin-bottom:5px;
     background: #f5f5dc linear-gradient(to right, rgba(0,255,0,0), rgba(230,230,250,.5));

	transition: background-color .5s;
     transition:0.4s ease-out;}
li.c141496:hover{
background-color:#e0fffd;
	position: relative;
	z-index: 9;
	box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
	-webkit-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
	-moz-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);

cursor:pointer;
	transform:translateY(-5px);}





li.c141496:hover::before{
	opacity:1;
	transform:translateY(50px);}






div.c141496{
     display:inline-block;
     margin-right:14px;
     margin-bottom:7px;}


ul.c141497{
     width:1200px;
     height:350px;
margin-top:5px;}
p.c141497{
     width:185px;
     float:right;
     font-size:12pt;
     display:inline-block;
     margin-top:3%;
     margin-right:4%;}
span.c141497{
     text-align:center;
     font-size:16pt;
     display:inline-block;
     width:100px;
     color:#cc3299;
     float:left;
     margin-top:8%;
     margin-left:4%;}
li.c141497{
     width:350px;
     height:80px;
     float:left;
     display:block;

     margin-right:13px;
     margin-bottom:5px;
     background: #f5f5dc linear-gradient(to right, rgba(0,255,0,0), rgba(230,230,250,.5));

	transition: background-color .5s;
     transition:0.4s ease-out;}
li.c141497:hover{
background-color:#e0fffd;
	position: relative;
	z-index: 9;
	box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
	-webkit-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
	-moz-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);

cursor:pointer;
	transform:translateY(-5px);}





li.c141497:hover::before{
	opacity:1;
	transform:translateY(50px);}






div.c141497{
     display:inline-block;
     margin-right:14px;
     margin-bottom:7px;}


ul.c141495{
     width:380px;}
p.c141495{
     display:inline-block;    
     width:250px;
     height:70px;
     float:right;
     font-size:12pt;
     line-height:12pt;}
span.c141495{
     text-align:center;
     font-size:14pt;
     display:inline-block;
     width:50px;
     line-height:14pt;
     color:#cc3299;
     float:left;
     margin-left:4%;}
li.c141495{
     width:380px;
     height:60px;
     float:left;
     margin-right:13px;
     display:block;
     padding-top:15px;

     margin-bottom:20px;
     background: #f5f5dc linear-gradient(to right, rgba(0,255,0,0), rgba(230,230,250,.5));

	transition: background-color .5s;
     transition:0.4s ease-out;}
li.c141495:hover{
background-color:#e0fffd;
	position: relative;
	z-index: 9;
	box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
	-webkit-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
	-moz-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);

cursor:pointer;
	transform:translateY(-5px);}





li.c141495:hover::before{
	opacity:1;
	transform:translateY(50px);}






div.c141495{
     margin-right:14px;
     margin-bottom:7px;}


span.c141512{
display:inline-block;
float:right;}
li.c141512{

font-size:12pt;
margin-bottom:20px;}span.c141513{
display:inline-block;
float:right;}.leaderstyle141518{ font-size: 9pt ;}
.linkstyle141518{ letter-spacing: 0px; font-family: 黑体; color: #ffffff; font-size: 12pt ;}
A.c141518 {
letter-spacing: 0px; font-family: 黑体; color: #ffffff; font-size: 12pt 
;}
A.c141518:link {
color:#ffffff;}
A.c141518:visited {
color:#ffffff;}
A.c141518:active {
color: #ffffff;}
A.c141518:hover {
color: #cc0000;}